.right-image{
	float:right;
	padding:0 0 16px 16px;
	max-width:100%;
	width:auto;
	max-width:320px;
}

.right-image_size_128{
	max-width:128px;
}

.right-image_size_160{
	max-width:160px;
}

.right-image_size_224{
	max-width:224px;
}

.right-image_size_256{
	max-width:256px;
}


img.right-image {
	float:right;
	width:32%;
	max-width:320px;
	padding:8px 0 16px 16px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.right-image {
		max-width:36%;
	}
}



@media screen and (max-width: 768px) {
}

@media screen and (max-width: 480px) {
	.right-image {
		max-width:64%;
		margin:0 auto;
		padding:0;
		float:none;
		display:block;
	}
	
	img.right-image {
		float:none;
		width:auto;
		margin:0 auto;
		padding:0;
		display:block;
		max-height:30vh;
		max-width:64%;
	}	
}